Subject: Re: Command line mailer

From: [email-masked] (Frank Schmidt)
Date: 16 May 1995 20:37:24 GMT

Glenn E. Lanier ([email-masked]) wrote:
: On 26 Apr 1995 07:14:38 -0700, in comp.mail.pine, Don Roberts
: (while parading as [email-masked]) scribbled >>-->

: : Can PC-Pine be used as a command line mailer?  I need the ability to mail 
: : a file off to a remote user from inside a DOS batch script.  Can Pine do 
: : this?  If not, does anyone have any ideas on another program that can 
: : help me out?

: How about

:   mail username -s "subject" < filename

I have the same question for Unix.  Your suggestion doesn't work for me 
because I need to set the reply-to field and I don't think this can be 
done with regular mail/mailx.  So can I use pine as a command line mailer?